#### 變流器插入WiFi或者E-Net正常安裝後，使用App建立電站時認領不到設備

1.檢查WiFi或者E-Net指示燈顯示是否正常.  

2.檢查家庭路由器設定，確認是否勾選「IP位址分配(DHCP)」功能，如未勾選，則WiFi或者E-Net將不能上網，需要勾選。  

#### App進行WLAN設定操作後，返回到其他介面提示沒有可用的網路

設定WLAN後，為正常使用App的監控功能，需要斷開App與變流器的WLAN訊號的連接，並將手機連上家庭路由器網路或者行動網路。  

#### E-Net指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkm5gc3rd92/images/m_b4ac0599b76eef290eddc1455996c394_r.png)


<escape> <table>     <thead>         <tr>         <th>指示燈定義</th>         <th>狀態說明</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(藍色):<br> 運行指示燈,指示模組的運行狀態</td>          <td>常亮:模組正常運行中 <br> 熄滅:模組未正常運行</td>       </tr>       <tr>         <td>COM(綠色):<br> 通訊指示燈,指示路由器的連接狀態</td>         <td>常亮:成功連接至家庭路由器 <br> 閃爍:正在嘗試連接家庭路由器 <br> 熄滅:設定連接家庭路由器失敗</td>       </tr>       <tr>         <td>RUN(藍色):<br> 網路指示燈,指示伺服器連接狀態或升級</td>         <td>常亮:成功連接至資料伺服器 <br> 閃爍:快閃表示升級中，慢閃表示與變流器通訊中斷 <br> 熄滅:無法連接至資料伺服器</td>       </tr>       <tr>         <td>NET(黃色):<br> 網路指示燈,指示伺服器連接狀態或升級</td>         <td>常亮:成功連接至資料伺服器<br>閃爍:正在對子設備進行升級 <br> 熄滅:無法連接至資料伺服器</td>       </tr>       <tr>         <td colspan="2">完成家庭路由器設定後，等待約10分鐘變流器E-Net才能成功連接至資料伺服器，NET指示燈才會常亮</td>       </tr>     </tbody> </table> </escape>  

#### WLAN指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkm5gc3rd92/images/m_532e24a559c26c7c8cab64c172224ea6_r.png)

<escape> <table>     <thead>         <tr>         <th>指示燈定義</th>         <th>狀態說明</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(藍色):<br> 運行指示燈,指示模組的運行狀態</td>          <td>常亮:模組正常運行中 <br> 熄滅:模組未正常運行</td>       </tr>       <tr>         <td>COM(綠色):<br> 通訊指示燈,指示路由器的連接狀態</td>         <td>常亮:成功連接至家庭路由器 <br> 閃爍:正在嘗試連接家庭路由器 <br> 熄滅:設定連接家庭路由器失敗</td>       </tr>       <tr>         <td>NET(黃色):<br> 網路指示燈,指示伺服器連接狀態或升級</td>         <td>常亮:成功連接至資料伺服器<br>閃爍:快閃表示升級中，慢閃表示與變流器通訊中斷 <br> 熄滅:無法連接至資料伺服器</td>       </tr>       <tr>         <td colspan="2">完成家庭路由器設定後，等待約10分鐘變流器WLAN才能成功連接至資料伺服器，NET指示燈才會常亮</td>       </tr>     </tbody> </table> </escape>  

#### Eye指示燈狀態說明 (Eye V25, Eye V4, EyeS2, EyeM2)  

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkm5gc3rd92/images/m_e96b0ed00316dddaaa5d6dbdfcb1aa39_r.png)

<escape> <table>     <thead>         <tr>         <th>LED類型</th>         <th></th>          <th>LED狀態</th>         <th>狀態描述</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">模組運行燈<br>(RUN)</td>          <td rowspan="2">指示模組自身的軟硬體是否正常運行</td>          <td>每秒閃爍1次</td>          <td>目前模組正常運行</td>       </tr>       <tr>         <td>閃爍不規律，常亮或熄滅</td>         <td>目前模組運行異常</td>       </tr>       <tr>          <td rowspan="2">變流器通訊燈<br>(COM)</td>          <td rowspan="2">指示模組與變流器通訊是否正常</td>          <td>每秒閃爍1次</td>          <td>與變流器通訊正常</td>       </tr>       <tr>         <td>閃爍不規律，常亮或熄滅</td>         <td>與變流器通訊異常</td>       </tr>       <tr>          <td rowspan="2">網路連線指示燈<br>(NET)</td>          <td rowspan="2">指示設備與後台伺服器的連接情況</td>          <td>常亮</td>          <td>與後台伺服器連接成功</td>       </tr>       <tr>         <td>熄滅</td>         <td>與後台伺服器通訊異常</td>       </tr>     </tbody> </table> </escape>  

#### Eye指示燈狀態說明(Eye V22、Eye V24)

<escape> <table>     <thead>         <tr>         <th>LED類型</th>         <th></th>          <th>LED狀態</th>         <th>狀態描述</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">電源指示燈</td>          <td rowspan="2">指示設備是否正常通電</td>          <td>常亮</td>          <td>目前設備電源正常供電</td>       </tr>       <tr>         <td>熄滅</td>         <td>目前設備無電</td>       </tr>       <tr>          <td rowspan="3">通訊指示燈</td>          <td rowspan="3">指示設備RS485串口通訊情況</td>          <td>閃爍快(0.5s一次,連續閃爍5次)</td>          <td>與變流器通訊正常</td>       </tr>       <tr>         <td>閃爍慢(2s一次,連續閃爍5次)</td>         <td>與電錶通訊正常</td>       </tr>       <tr>         <td>熄滅</td>         <td>無資料交互</td>       </tr>       <tr>          <td rowspan="3">網路連線指示燈</td>          <td rowspan="3">指示設備網路連線情況</td>          <td>閃爍</td>          <td>已連接網路</td>       </tr>       <tr>         <td>常亮</td>         <td>資料上傳成功</td>       </tr>       <tr>         <td>熄滅</td>         <td>無資料交互</td>       </tr>     </tbody> </table> </escape>

#### Logger1000 LED 指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkm5gc3rd92/images/m_9d9902596c8b3df636c3b49ace87a8e3_r.png)


<escape><table>     <thead>         <tr>         <th>指示燈 (機器字樣)</th>         <th>LED 顏色</th>         <th>LED 狀態</th>         <th>說明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">運作指示燈 <br> (RUN) </td>          <td rowspan="4">紅燈/綠燈</td>         <td>關</td>         <td>未連接外部電源</td>       </tr>       <tr>         <td>緩慢閃爍 (綠燈)</td>         <td>正常運作</td>       </tr>       <tr>         <td>緩慢閃爍 (紅燈)</td>         <td>裝置警示</td>       </tr>       <tr>         <td>持續亮燈 (紅燈)</td>         <td>Logger1000 運作故障</td>       </tr>       <tr>          <td rowspan="3">4G 指示燈*<br>  (4G)</td>          <td rowspan="3">藍燈</td>         <td>關</td>         <td>無資料通訊</td>       </tr>       <tr>         <td>持續亮燈</td>         <td>4G 連線成功</td>       </tr>       <tr>         <td>緩慢閃爍</td>         <td>資料通訊處理中</td>       </tr>    <tr>          <td rowspan="3">WLAN 指示燈 <br> (WLAN)</td>          <td rowspan="3">藍燈</td>         <td>關</td>         <td>無資料通訊</td>       </tr>       <tr>         <td>持續亮燈</td>         <td>WiFi 連線成功</td>       </tr>       <tr>         <td>緩慢閃爍</td>         <td>資料通訊處理中</td>       </tr> </tbody> </table> </escape>  

注意：* 僅有 Logger1000A 配備 4G 指示燈。

#### EyeM4 LED 指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkm5gc3rd92/images/m_d3fa09d4d6b297e6ca8117dadfddb027_r.png)

<escape><table>     <thead>         <tr>         <th>LED</th>         <th>說明</th>         <th>顏色</th>         <th>狀態說明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">運作中<br>  (RUN) </td>          <td rowspan="3">指示模組本身的硬體或軟體是否正常運作</td>         <td>閃爍 (綠燈)</td>         <td>正常運作</td>       </tr>       <tr>         <td>閃爍 (紅燈)</td>         <td>逆變器故障</td>         </tr>       <tr>         <td>關</td>         <td>模組電源關閉</td></tr>       <tr>          <td rowspan="3">4G 通訊指示燈<br>  (4G) </td>          <td rowspan="3">指示模組和基地台之間的通訊狀態</td>         <td>開</td>         <td>已連線到基地台</td>       </tr>       <tr>         <td>關</td>         <td>未連線到基地台</td>       </tr>       <tr>         <td>閃爍</td>         <td>資料交換中</td>       </tr>    <tr>          <td rowspan="3">WiFi 通訊指示燈<br> (WLAN)</td>          <td rowspan="3">指示模組和路由器之間的通訊狀態</td>         <td>開</td>         <td>已連線到路由器</td>       </tr>       <tr>         <td>關</td>         <td>未連線到路由器</td>       </tr>       <tr>         <td>閃爍</td>         <td>資料交換中</td>       </tr> </tbody> </table> </escape>

#### WiNet-S LED 指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkm5gc3rd92/images/m_9f64ab5d3711eddeeac1da48fe42f523_r.png)

<escape><table>     <thead>         <tr>         <th>指示燈</th>         <th>狀態</th>         <th>說明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">運作</td>          <td>關</td>         <td>未連接外部電源</td>       </tr>       <tr>         <td>閃爍綠燈</td>         <td>正常運作</td>         </tr>       <tr>         <td>持續亮紅燈</td>         <td>模組故障</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>關</td>         <td>無資料交換</td>       </tr>       <tr>         <td>開</td>         <td>WiFi 連線成功</td>       </tr>       <tr>         <td>緩慢閃爍</td>         <td>資料交換中</td>       </tr>       <tr>         <td>快速閃爍</td>         <td> 在 smartConfig 模式 (原廠預設模式)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>關</td>         <td>無資料交換</td>       </tr>       <tr>         <td>持續亮綠燈</td>         <td>已成功連線到乙太網路</td>       </tr>       <tr>         <td>持續亮綠燈，閃爍紅燈</td>         <td>資料交換中</td>       </tr> </tbody> </table> </escape>